Activity log for bug #1766719

Date Who What changed Old value New value Message
2018-04-24 20:39:15 Alan Aversa bug added bug
2018-04-24 21:00:48 Patrick Storz tags build
2018-04-24 21:00:51 Patrick Storz inkscape: status New Confirmed
2018-04-24 21:00:57 Patrick Storz inkscape: importance Undecided High
2018-04-24 21:00:59 Patrick Storz inkscape: assignee Eduard Braun (eduard-braun2)
2018-04-24 21:01:10 Patrick Storz bug added subscriber Eduard Braun
2018-04-24 21:01:16 Patrick Storz inkscape: milestone 0.92.4
2018-09-20 21:22:36 Patrick Storz inkscape: status Confirmed Fix Committed
2019-01-18 05:24:07 Bryce Harrington inkscape: status Fix Committed Fix Released